/* =============================================================================
   Globals
   ========================================================================== */

.right { float: right; } 
.left {float: left;}
.center {display: block;text-align: center;margin: 0 auto;}
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.clear { clear: both; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { border-bottom: 1px solid; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignleft, img.left { float: left; margin: 0 10px 0 0; }
.alignright, img.right { float: right; margin: 0 0 0 10px; }
@media (max-width : 479px )	{
	.products-calc .alignright, .products-calc img.right { float: none; margin: 0 0 20px 0 !important; }
	#content .products-calc input, #content .products-calc select { width: 100% !important; }
	#control-panel-vs .tooltip-rpm, #control-panel-vs .tooltip-watts {    top: -6px !important; left: 22px !important;}
}
.alignmiddle, img.middle { vertical-align: middle; }
.show {	display: block; }
.hide {	display: none; }
/* Note: Make HTML5 elements block-level for consistent styling */
abbr,article,aside,audio,canvas,datalist,details,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video { display: block; }
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	list-style: none;
}
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table {border-collapse: collapse;border-spacing: 0;}
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* =============================================================================
   Primary Styles
   Author: Steve Ambielli
   Last modified: 02.21.14
   ========================================================================== */

html {
	min-height: 100%;
	height: auto;
}

body {
	font-family: "museo-sans", sans-serif;
	font-size: 62.5%; /* font-size 1em = 10px */
	font-weight: 300;
	line-height: 1.2em;
}

input, select, textarea {
	font-family: "museo-sans", sans-serif;
	font-size: 1.4em;
	color: #252525;
	font-weight: 500;
	border: 1px solid #898989;
/*border-radius: 4px;*/
	padding: 0 3px;	
	height: 39px;
	box-sizing: border-box;
}
@media (max-width : 767px ) {
	input[type="text"], select, textarea {
		width:100%;
	}
}

input[type=radio], input[type=checkbox] {
	height: 18px;
	vertical-align: middle;
	margin: 2px 4px;
}
.inline-mixed{
	line-height: 40px;
}
.inline-mixed input[type=radio], .inline-mixed input[type=checkbox] {
	height: 40px;
}

input[type=radio], input[type=checkbox] + label {
	vertical-align: middle;
}

select {
	background-color: #f4f4f4;
	padding-top: 10px;
}

label ul li {
	line-height: 2em;
	padding: 0 0 0 20px;
}

.button {
	font-family: "museo-sans", sans-serif;
	border-radius: 4px;
	font-size: 1.4em;
	font-weight: 500;
	height: 29px;
	padding: 0 14px;
	margin: 5px 0;
	width: 100%;
	display:inline-block;
	box-sizing:border-box;
	-webkit-appearance: none;
}
.btn_orange {
    background-color: #f47c00;
	margin:0;
	padding: 0 14px;
	line-height:29px;
	color: #ffffff;
	height:29px;
}
@media (max-width : 767px ) {
	.button {margin-left:0 !important; margin-right:0 !important;}
	a.button { padding: 8px 16px;}
	.complete-btn.right {float:none;}
}
@media (min-width : 768px ) {
	.button {
		margin: 10px 10px 10px 0;
		width: auto;
	}
}

input.orange {
	background-color: #f47c00;
	color: #ffffff;
	border-color: #f47c01;
}

input.promo-button {
	font-family: "museo-sans", sans-serif;
	border-radius: 2px;
	font-size: 1.3em;
	line-height: 1em;
	height: 27px;
	padding: 0px 14px 2px 12px;
	margin: 8px 0px 0px 0;
	background-color: #FFFFFF;
	color: #252525;
	border-color: #898989;
}

input.promo-arrow {
	background: url(/images/icons/ico-button-orange-arrow.png) right center no-repeat;
	padding-right: 24px;
	cursor: pointer;
}

input.arrow {
	background: #f47c00 url(/images/icons/ico-button-arrow.png) right center no-repeat;
	padding-right: 26px;
	cursor: pointer;
	color: #ffffff;
	border-color: #f47c01;
}

input.plus {
	border: 1px solid #898989;
	background-color: #ffffff;
	background: #ffffff url(/images/icons/ico-button-plus.png) right center no-repeat;
	padding: 0 10px;
	padding-right: 25px;
	cursor: pointer;
}

input.gray {
	background-color: #898989;
	color: #ffffff;
	border-color: #898989;
}

input.short {
	height: 25px;
}

select.short {
	font-size: 1.4em; 
	line-height: .8em;
	font-size: 1.4em;
	padding: 0px;	
	height: 27px;
}
@media (min-width : 768px ) {
	select.short, input.short {margin: 0 0 0 5px;}
}

input.tall {
	font-size: 2.5em;
	height: 49px;
	cursor: pointer;
}

	.lt-ie9 input[type=radio], .lt-ie9 input[type=checkbox] {
		border: 0;
	}

hr {
	border: 0px; 
	width: 100%;
	color: #cfcfcf;
	background-color: #cfcfcf;
	height: 1px;
	margin-top: 12px;
	margin-bottom: 10px;
}

.radios span { margin-right: 10px; }
.lt-ie9 .radios { margin-bottom: 15px; }
label  {cursor: pointer;line-height: 20px;padding-bottom: 9px;}
.label-check input,
.label-radio input  { margin-right: 5px; }
.has-js .label-check,
.has-js .label-radio    { padding: 2px 0 0 16px; }
.has-js .label-radio    { background: url(../images/btn-radio-off.png) no-repeat; }
.has-js .label-check    { background: url(../images/btn-check-off.pn) no-repeat; }
.has-js label.label-radio.r-on      { background: url(../images/btn-radio-on.png) no-repeat; }
.has-js label.c-on      { background: url(../images/btn-check-on.png) no-repeat; }
.has-js .label-check input,
.has-js .label-radio input  { position: absolute; left: -9999px; }

a {
	text-decoration: none;	
	color: #f47c00;
}

.container {
	width: 940px;
	margin: 0 auto;
}
.padded{
	margin-bottom:15px;
}
/* =============================================================================
   #main
   ========================================================================== */	
#main:before, #main:after {content: ""; display: table;}
#main:after {clear: both;}

#main h1 {
	color: #252525;
	font-family: "museo-sans", sans-serif;
	font-weight: 300;
	font-size: 3.5em;
	line-height: 1.2em;	
}   
#main h2 {
	color: #F47C00;
	font-family: "museo-sans", sans-serif;
	font-weight: 700;
	font-size: 1.7em;
	line-height: 1.7em;	
}   

#main h3 {
	color: #252525;
	font-family: "museo-sans", sans-serif;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1.5em;	
	margin-top: 14px;
}   

#main h5 {
	color: #F47C00;
	font-size: 1.7em;
	line-height: 1.7em;
	margin-top: 10px;
}

/* -----------------------------------------------------------------------------*/
/* 4.5. Breadcrumb Widget
/* -----------------------------------------------------------------------------*/

div#widget_breadcrumb {
	margin: 14px 0;
}

div#widget_breadcrumb .breadcrumb_divider {
	background: url("/images/icons/ico-breadcrumbdivider.png") no-repeat scroll 0 3px transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 14px;
	margin: 0 7px 0 10px;
	width: 5px;
}

div#widget_breadcrumb > ul {
	list-style-type: none;
}

div#widget_breadcrumb > ul li {
	display: inline;
	font-size: 12px;
	margin: 0;
}

div#widget_breadcrumb > ul li a {
	text-decoration: none;
	color: #000;
}

div#widget_breadcrumb > ul li:hover a {
	text-decoration: underline;
}

div#widget_breadcrumb > ul li.current {
	color: #F47C00;
	font-weight: bold;
}

div#widget_breadcrumb > ul span.divider, div#widget_breadcrumb > ul li.divider {
	background: url("/images/icons/ico-breadcrumbdivider.png") no-repeat scroll 0 0 transparent;
	color: transparent;
	font-size: 12px;
	margin: 0 4px 0 10px;
}

/* =============================================================================
   #content 
   ========================================================================== */
#content {
	float: left;
	width: 710px;
	max-width: 100%;
}
			
#content.warranty-content {
	width: 960px;
	margin-bottom: 70px;
}
	
#content p,.modal-body li {
	font-family: Arial, Helvetica, sans-serif;
	color: #252525;
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 1.4em;
	line-height: 1.2em;
}
.modal-body li {
	margin-top: 5px;
	margin-bottom: 5px;
}
.modal-body li:first-child {
	margin-top: 15px;
}
				
#content .error, #content .error-text {
	color: inherit;
}			
#content .has-error .help-block p{
	color: #ff0000;
}

#content .green-text {
	color: #63b245;
}
										
#content label {
	/* display: block; */
	/* padding: 0; */
	font-size: 1.4em;
	/* margin: 10px 0 5px 0; */
}
	
#content  label[data-main-label="0"] {
    margin-bottom: 15px;
}
									
#content  .has-error label[data-main-label="1"] {
	color:#ff0000;
}
#content  .has-error label[data-main-label="0"] {
	
	color:#252525;
}

#content .heat-pump-form label.col-sm-2{
	padding-left:0;	
}

#content label.inline {
	display: inline;
	padding: 0;
	margin: 0;
}
#content input.full {
	/* width: 100%; */
}					
@media (min-width : 768px ) {
	#content input.full {
		/* width: 655px; */
	}
}

#content textarea.full {
	width: 100%;
	height: 80px;
}
@media (min-width : 768px ) {
	#content textarea.full {
		width: 655px;
	}
}

#content input.half {
	width: 100%; 
}
@media (min-width : 768px ) {
	#content input.half {
		width: 310px; 
	}
}

#content select.half {
	width: 100%; 
	height: 39px;
}

#content select.third, #content input.third {
	width: 100%; 
	height: 40px;
}

#content input.third {
	width: 100%; 
}

#content input.fourth {
	width: 100%;
}
@media (min-width : 768px ) {
	#content select.half {
		width: 318px; 
		max-width:100% !important;
	}

	#content select.third, #content input.third {
		width: 246px; 
	}

	#content input.third {
		width: 238px; 
	}

	#content input.fourth {
		width: 119px;
	}
}

#content input.fifth {
	width: 75px;
	margin-right: 10px;
}

#content .note {
	font-family: "museo-sans", sans-serif;
	font-size: 1.4em;
}

#content .note.v2 {
    min-height: 40px;
    vertical-align: middle;
    padding-top: 7px;
}
#content .bold {
	font-weight: bold;
}

#content .required {
	font-size: .8em;
}

#content .instruction {
	font-size: 2.0em;
	line-height: 1.5em;
	margin: 20px 0 0 0;
}

#content .introduction {
	font-family: "museo-sans", sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.5em;
}

#content .introduction p {
	font-size: .9em;
	line-height: 1.2em;
	margin: 0;
}

#content div.full {
	clear: both; 
	width: 100%;
	margin-bottom: 5px;
}
#content div.col1 {
	margin-bottom: 5px;
}
#content div.col2 {
	margin-bottom: 5px;
}
@media (min-width : 768px ) {
	#content div.col1 {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	/* background: beige; */
}
#content div.col2 {
	margin-bottom: 5px;
	margin-right: 20px;
	float: right;
	width: 345px;
}
	
}

#content div.col3 {
	margin-bottom: 5px;
	margin-right: 20px;
	float: right;
	width: 274px;
}

#content input.input1 {
	width: 125px;
}

#content select.input1 {
	width: 134px;
}

#content input.input2 {
	width: 150px;
}

#content select.input2 {
	width: 175px;
}

#content input.input3 {
	width: 250px;
}

#content select.input3 {
	width: 258px;
}

#content input.input4 {
	width: 350px;
}

#content select.input4 {
	width: 358px;
}

/* =============================================================================
   #rightrail
   ========================================================================== */
#rightrail {
	float: right;
	width: 220px;
}

#rightrail > ul {
	list-style-type: none;
}

#rightrail > ul li {
	display: inline-block;
	margin: 0;
	font-family: "museo-sans", sans-serif;
	font-size: 2.5em; 
	line-height: 1em;
	font-weight: 300;
	padding-bottom: 25px;
	width: 100%;
}

#rightrail > ul li div {
	border-bottom: 3px solid #00aeef;
	display: block;
	padding: 0 0 3px 0;
	width: 100%;
}


#rightrail > ul li ul li a {
	text-decoration: none;
	color: #F47C00;
}

#rightrail > ul li ul li:hover a {
	text-decoration: underline;
}

#rightrail > ul li ul {
	margin: 8px 0;
}

#rightrail > ul li ul li {
	display: list-item;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .5em;
	line-height: 1.7em;
	padding-bottom: 0px;
}

#rightrail .promo {	 
	width: 220px; 
	height: 330px; 
	position: relative;	
	font-family: 'museo-sans', serif; 
}

#rightrail .promo .button {
	width: auto;
	position: absolute; 
	bottom: 24px;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	padding: 10px 15px;
	border: 1px solid #898989;
	height: auto;
	font-size: 1.2em;
	color: #000;	
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; } /* Black prints faster */
  a, a:visited { text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }*/
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* =============================================================================
   Locator Styles
   ========================================================================== */
#content #locator ul.pooltype {
	list-style-type: none;
	margin: 0;
	display: inline;
}

#content #locator .products {
	margin-top: 10px;
}

#content #locator .products span {
	display: inline-block;
	padding: 2px 0px;
}

#content #locator .products li {
	padding-top: 5px;
}

#content #locator .products li div {
	padding: 2px 0px 0px 4px;
}

#content #locator .left-col {
	float: left;
	width: 350px;
}

#content #locator .right-col {
	float: right;
	width: 350px;
	margin-right: 0px;
}

#content #locator .form-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #252525;
	font-size: 1.4em;
	line-height: 1.4em;
}

#content #locator .indent {
	margin-left: 20px;
	float: left;
	/* zoom: 1; */
	/* clear: both; */
	/* display: block; */
}

#content #locator .results-text {
	font-size: 1.4em; 
	line-height: 1.2em;
	margin: 0 0 14px 0;
}

#content #locator #results-left {
	float: left; 
	width: 49%;
}

#content #locator #results-right {
	float: right;
	width: 49%;
}

#content #locator .platinum-results {
	float: left;
	width:35px; 
	height: 180px;
}

#content #locator #company-results {
	width: 315px;
}

/* =============================================================================
   End Locator Styles
   ========================================================================== */
   
/* =============================================================================
   Rebate Styles
   ========================================================================== */

#content #rebate-landing .intro-text {
	font-family: "museo-sans", sans-serif;
	font-size: 1.7em;
	font-weight: 300;
}	   
   
#content #rebate-landing h2 {
	color: #252525;
	font-size: 1.7em;
	line-height: 1.3em;
	margin: 14px 0 0 0;
} 

#content #rebate-landing .rebate-img {
	float: left;
	margin: 14px 0 0 5px;
}

#content #rebate-landing .rebate-content {
	width: 550px;
	float: right;
	margin: 0 0 20px 0;
}

#content #rebate-landing p.top {
	margin-top: 0;
}

#content #rebate-landing span {
	font-size: 1.4em;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
}
#content #rebate-landing #pre-text {
	position:absolute; 
	width:580px;
	top:417px;
	left:20px;
}
#content #rebate-landing #pre-text p{
	color:#fff;
	font-size:1.7em;
	line-height:1.36em;
	font-weight: 100;
	font-family: 'museo-sans', sans-serif;
}
#content #rebate-landing #pre-text a{
	color:#fff;
	text-decoration:underline;
}
#content #rebate-landing h1.step-header {
	margin: 20px 0 20px 0;
}

#content #rebate-landing .rebate-step {
	padding: 0 0 25px 70px;
}

#content #rebate-landing div.rebate-step h3 {
	font-size: 2.4em;
	font-weight: 500;
	margin: 0;
}	

#content #rebate-landing div.rebate-step p {
	margin: 0 0 0 0;
}

#content #rebate-landing #step1 {
	background: url(/inground/rebates/images/rebate-step-1.png) no-repeat;
}

#content #rebate-landing #step2 {
	background: url(/inground/rebates/images/rebate-step-2.png) no-repeat;
}

#content #rebate-landing #step3 {
	background: url(/inground/rebates/images/rebate-step-3.png) no-repeat;
}

#content #rebate-landing #step4 {
	background: url(/inground/rebates/images/rebate-step-4.png) no-repeat;
}

#content #rebate-landing #step5 {
	background: url(/inground/rebates/images/rebate-step-5.png) no-repeat;
}

#content #rebate-landing #terms-link {
	text-align: center; margin-top: 5px; margin-bottom: 20px;
}

#content #rebate h2 {
	font-family: "museo-sans", sans-serif;
	color: #252525;
	font-weight: 500;
	font-size: 2em;
	margin: 20px 0 0 0;
	padding: 0;
}

#content #rebate hr {
	margin: 0 0 10px 0;
	padding: 0;
}

#content #rebate input, select, textarea {
	padding-top: 2px;	
	height: 24px;
}
#content #rebate #productTable input[type=radio],
#content #rebate #warrantyform input[type=radio],
#content #rebate #productTable input[type=checkbox],
#content #rebate #warrantyform input[type=checkbox]
{
	height: 17px;
}
#P2_OptIn{
	vertical-align:top;
	height:20px;	
}

#content #rebate select {
	padding-top: 2px;	
	height: 29px;
}

#content .nopad {
	margin-top: 0;
	padding-top: 0;
}

#content .space {
	margin: 30px 0 15px 0;
	padding-top: 0;
}

#content #rebate input.zip {
	width: 120px;
}

#content #rebate input.wide {
	width: 450px;
}

#content #rebate select.wide {
	width: 458px;
}

#content .table-padding {
	width: 40px;
	height: 40px;
}

#content #rebate .left-col {
	float: left;
	width: 280px;
}

#content #rebate .right-col {
	float: right;
	width: 430px;
	margin-right: 0px;
}

#content #rebate .form-padding {
	padding-top: 20px;
}

#content #rebate .button {
	height: 34px;
	cursor: pointer;
}

#content #rebate div.serial-note {
	width: 300px;
}

#content #rebate .sub-text {
	font-size: 1.2em;
}

#content #rebate .sm_red {
	font-size: 1.2em;
}

#content #rebate h5 {
	font-family: "museo-sans", sans-serif;
	color: #80BD01;
	font-size: 1.7em;
	font-weight: 500;
}
#content #rebate td, #content #rebate table {
	padding: 0; 
	margin: 0;
}

#content #rebate table.purchasinginfo td {
	padding: 5px; 
	margin: 0;
}

#content .form-value {
	font-size: 1.4em; 
	line-height: 1.2em;
}

#content #rebate .review-table, #content #review .review-table  {
	margin: 0 0 0 2%;
	width: 98%;
}

#content #rebate table.review-table td, #content #review table.review-table td {
	padding: 2px 0;
}

#content #rebate hr.review {
	clear: both;
	margin: 20px 0 0 0;
}

#content #rebate hr.header {
	clear: both;
	margin: 0;
}

#content #rebate .print-icon {
	width: 45px;
	float: left;
	margin: 6px 0 10px 0;
	padding: 0;
}

#content #rebate hr.thankyou {
	clear: both;
	margin: 20px 0;
}

#content #rebate div.serial-error {
	width: 300px;
	padding: 20px 0;
}

#content #rebate .saltswim-options label {
	width: 150px;
	display: inline;
	float: left;

}

/* =============================================================================
   End Rebate Styles
   ========================================================================== */

/* =============================================================================
   FAQ Styles
   ========================================================================== */

#content #faqs select {
	width: 100%;
	height: 38px;
	margin: 0;
	padding: 7px 0 0 0;
}
@media (min-width : 768px ) {
	#content #faqs select {
		width: 350px;
	}
}	

#content #faqs input.button {
	margin-top: 0;
}
   
#content #faqs h2 {
	color: #252525;
}

#content #faqs h3 {
	font-family: "museo-sans", sans-serif;
	font-size: 1.7em;
	font-weight: 700;
	margin-bottom: 10px;
}

#content #faqs .faq {
	font-family: Arial, Helvetica, sans-serif;
	color: #252525;
	font-size: 1.4em;
	line-height: 1.2em;
}

#content #faqs div.faq ul {
	list-style: disc outside;
}

#content #faqs .faq ul li {
	margin: 10px 0;
}

#content #faqs .arrow-list ul {
	font-size: 1.4em;
	line-height: 1.4em;
	list-style-type: none;
	margin: 0;
}

#content #faqs .arrow-list ul li {
	padding: 2px 0px 2px 12px;
	margin: 0;
	background: url(/images/orange_arrow.gif) 0px 8px no-repeat;
}

#content #faqs .faq ul li {
	background: url(/images/bullet-list.gif) 4px 2px no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
}

#content #faqs .faq p {
	font-size: 1em;
}

#content #faqs div.nav-link {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	font-size: 1.2em;
	line-height: 1em;
	padding: 10px 0;
}
#content #faqs div.nav-link a {
	padding: 2px 3px;
    display: inline-block;
}

/* =============================================================================
   End FAQ Styles
   ========================================================================== */
   
/* =============================================================================
   Rightrail Promo Styles
   ========================================================================== */
div.promo-container {   
   border:1px solid #88d7f5; 
   padding: 10px; 
   margin-bottom: 20px;
}

div.green-text-small {
	font-size: 18px; 
	line-height: 25px; 
	color: #63b245;
}

div.green-text-large {
	font-size: 25px; 
	line-height: 30px; 
	color: #63b245; 
	font-weight: bold;
}
/* =============================================================================
   End Rightrail Promo Styles
   ========================================================================== */

/* =============================================================================
   COLOR BOX Choose Dealer Styles
   ========================================================================== */
	.choose-dealer {
		background: none;
		background-color: #fff;
		padding: 20px;
		font-size: 1.4em;
		line-height:1.2em;
		border: 2px solid #bad6e4;
	}
	
		.choose-dealer h1 {
		margin: 0px 0px 10px 0px;
	}
	
		.choose-dealer p {
		margin-bottom: 10px;
	}
	
		.choose-dealer a.dealer {
		text-decoration: none; 
		color: #000;
		display: block;
		width: 100%;
	}	
	
		.choose-dealer a:hover.dealer {
		background-color: #ddf4f8;
		width: 100%;
	}

		.choose-dealer ul {
		margin-bottom: 10px;
	}
	
		.choose-dealer ul li { 
		padding: 12px;
		width: 325px;
	}
	
		.choose-dealer ul li:hover {
		background-color: #ddf4f8;
	}	
	   
	
		.choose-dealer .button {
			background-color: #F47C00 ;
			color: #FFF;
			border: solid 1px #F47C01;
			font-size:1em;
		}	
   
/* =============================================================================
   end COLOR BOX Choose Dealer Styles
   ========================================================================== */
   /* American Eagle Media Styles */

#content .result-pool, #content #myForm div.header{
	width:49%;
}

.heat-pump-form{
	max-width:100%;
}

.heat-pump-form div.row{
	/* clear:both; */
	/* float:left; */
	/* width:100%; */
	/* margin-bottom:15px; */
}

.heat-pump-form div.grid_label{
	width:25%;
	float:left;
}

.heat-pump-form div.grid_content{
	float:left;
	width:74%;
}

.heat-pump-form input, .heat-pump-form select, .heat-pump-form label, .heat-pump-form span{
	/* display:inline-block !important; */
	vertical-align:middle !important;
}

 .heat-pump-form span{
	 /* margin-top:10px; */
	}

.indent-sm{display:inline-block; margin-left:0 !important;}

.calc-mid-bot table,
.calculators legend{
	width:100% !important;
}

@media only screen and (max-width:767px){
	#content.warranty-content{max-width:100%;}	
	#warranty #s_select_product #productImages{width:50%;}
	#s_select_prod_type .clear{clear:none;}
	#warranty #s_select_product, #warranty #s_enter_info, #warranty #new-product, #warranty #s_add_product, #warranty #P1_Add_Products, #warranty #s_submit{clear:both !important; float:left; width:100%}
	#warranty #s_select_prod_type .product_type{width:30% !important;}
	#warranty #s_select_product #productImages{float:left !important; width:70% !important; overflow:hidden;}
	#warranty  #s_enter_info > div{padding-bottom:0.5em !important;}
	#warranty h4{line-height:28px;}
	#warranty #s_enter_model{max-width:100% !important;}
}


@media only screen and (max-width:767px){
	#rightrail, #content{
		float:none;
		width:100%;
		clear:both;
		margin-bottom:20px;
	}

}


/* AE: Changed the media below from (max-width:786px) to (max-width:767px) */
@media only screen and (max-width:767px){
	
	.indent-sm{display:block; margin-left:20px !important;}
	.heat-pump-form div.grid_label{
		width:100%;
		float:none;
	}
	.heat-pump-form table input{
		max-width:50%;
	}
	
	#content div.full{
		width:100%;
		max-width:100%;
	}

	.heat-pump-form div.grid_content{
		float:none;
		width:100%;
	}

	
	#warranty #s_select_product #productImages {
		float: left !important;
		width: 59% !important;
	}
	#content{
		width:auto;
		max-width:100%;
	} 
	#content #rightrail{
		float:left;
		width:100%;
		clear:both;
		margin-top:20px;
	}
	
	#rightrail{
		width:100%;
	}
	
	.note{
		display:block;
	}
	input.short, #content #locator .left-col, #content #locator .right-col, #content input.full, #content input.half, #content input[name='email']{
		width:100%;
		max-width:100%;
		margin-right:0;
		float:none;
	}
	
	#content .evening input.half, #content .phone input.half{
		width:48%;
	}
	
	.evening .note, .phone .note{
		display:inline-block;
	}
	
	#content div.col2, #content div.col1{
		max-width:100%;
		float:left;
		clear:both;
		margin-right:0;
		width:100%;
	} 
	
	#content input.fifth{
		width:20%; margin-bottom:20px;
	}
	
	#content #rebate-landing .rebate-img{
		width:10%;
	}
	#content #rebate-landing .rebate-content{
		width:80%;
	}
	#content p{
		max-width:100% !important;
		width:100% !important;
	}
	#warranty #s_enter_model p{width:365px !important}
	#content .result-pool, #content #myForm div.header{line-height:25px;}
	#content .calculators legend{width:100%; max-width:100%;}
	
	#content .calculators ul.fieldgroup li{
		border:none !important;
	}
}
@media only screen and (max-width:600px){
	
	#warranty #s_select_prod_type .product_type {
		width: 45% !important;
	}
	#warranty #s_enter_model .orange1{font-size:1.75em !important;}
	#warranty #s_enter_model h3, #warranty #s_enter_model h2, #warranty #s_enter_model p, #warranty #s_enter_model .orange1{margin-left: 0 !important;}
	#warranty #s_enter_info #replace-model{clear:both;}
	#warranty #s_enter_info #product-type select, 
	#warranty #s_enter_info #serial-number input, 
	#warranty #s_select_product #productList, 
	#warranty #s_select_product #productList select{
		width:100% !important; 
		max-width:99% !important;
	}
	#warranty #s_select_product #productImages {
		border-right: medium none !important;
		float: left !important;
		max-width: 99%;
		overflow: hidden;
		width: 100% !important;
	}
	#content #rebate-landing .rebate-img{
		width:100%;
		clear:both;
		text-align:center;
	}

	#content #rebate-landing .rebate-content{
		width:100%;
		clear:both;
	}
	#content #faqs select{
		width:100%;
		max-width:100%;
		margin-bottom:0.5em;
	}
	
	#content #locator #results-left,
	#content #locator #results-right{
		float:none;
		width:100%;
	}
}

@media only screen and (max-width:400px){
	#warranty #s_select_prod_type .product_type {
		width: 90% !important;
	}
	#warranty #s_enter_model input{ margin-left:0 !important; padding-right:30px !important;
	background-position:97% 12px !important;
	}
	#warranty #s_enter_model{max-width:99% !important; background:none !important;     border-top: 1px solid #a4d2ec;}
	#warranty #s_enter_model .orange2 { margin: 0 !important; }
	#warranty #s_enter_model h2{font-size:2em !important;}
	#warranty #s_enter_model h3{font-size:3em !important;}
	#warranty #s_select_product #productImages #productImage #Product_Image{margin-left:0 !important;}
	#content .introduction img{display:none;}
	#content .calculators li div{text-align:left; float:left;}
	#content .calculators th{font-size:1.4em}
}

/* Additional Responsive Adjustments */
@media (max-width : 479px ) {
	#locator table td {display:block !important;}
}

/* Fixing Heat Pump Form*/
.grid_label label + span.note {margin: 0 0 15px 0}
@media (min-width : 768px ) {
	.grid_label label + span.note {padding-right:20px;}
	.heat-pump-form span.hide-desktop {display:none !important;}
}
@media (max-width : 767px ) {
	.heat-pump-form select, 
	.heat-pump-form textarea,
	.heat-pump-form input[type="text"] {width: 100% !important;}
	.heat-pump-form input[type="text"] {min-width: 90px;}	
	.heat-pump-form span.hide-mobile {display:none !important;}	
}

/* Fixing Dealer Locator Form*/
@media (max-width : 767px ) {
	#content label.float-left {display:block; width:100%;}
	#locator .inline + select {width:90%}
	#locator .float-left + select {width:90%}
}
@media (max-width : 479px ) {
	#content #locator .indent {float:none;}
	#locator .inline + select {width:85%}
	#locator .float-left + select {width:85%}
}

/* Fixing iPhone issue */
iframe {
    width: 1px !important;
    min-width: 100% !important;
}
@media print{
	hr.noImg{ border-bottom:solid 1px black;}
}
  